> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getjusto.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Listar productos de la cuenta

> Lista los productos de la cuenta, con sus opciones. Son los mismos items de GET /tabs/{storeId}/tabs/{tabId}.



## OpenAPI

````yaml get /tabs/{storeId}/tabs/{tabId}/items
openapi: 3.1.0
info:
  title: Justo API
  version: 3.0.0
servers:
  - url: https://api.service.getjusto.com/v3
    description: Production server
security: []
paths:
  /tabs/{storeId}/tabs/{tabId}/items:
    get:
      summary: List tab items
      description: >-
        Lista los productos de la cuenta, con sus opciones. Son los mismos items
        de GET /tabs/{storeId}/tabs/{tabId}.
      parameters:
        - in: path
          name: storeId
          required: true
          schema:
            type: string
          description: ID Justo del local.
        - in: path
          name: tabId
          required: true
          schema:
            type: string
          description: ID de la cuenta (_id en GET /tabs/{storeId}/tabs).
      responses:
        '200':
          description: The OpenAPI spec
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/tabsTabItem'
        '400':
          description: Errors
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: 'false'
                  error:
                    type: object
                    properties:
                      error:
                        type: string
                        example: error
                      message:
                        type: string
                        example: The request has an error
components:
  schemas:
    tabsTabItem:
      type: object
      properties:
        _id:
          type: string
          example: tab-4c48bf33-1411-4c3f-adac-db39b4631cb8
          description: El ID del item.
        createdAt:
          type: string
          example: '2020-01-01T00:00:00.000Z'
          format: date-time
          description: Fecha de creación del item.
        amount:
          type: number
          example: 2
          description: Cantidad de este item en la cuenta.
        price:
          type: number
          example: 100
          description: Precio total del item, sin incluir modificadores.
        priceWithModifiers:
          type: number
          example: 120
          description: Precio total del item, incluyendo modificadores.
        unitPrice:
          type: number
          example: 50
          description: Precio unitario del item, sin incluir modificadores.
        productId:
          type: string
          example: a3W2hiuGGLi4eECFa
          description: El ID del producto.
        productName:
          type: string
          example: Café
          description: Nombre del producto.
        productInternalName:
          type: string
          example: Café
          description: Nombre interno del producto.
        productUnitItemsCount:
          type: number
          example: 1
          description: >-
            Cantidad de unidades que contiene el producto. Por ejemplo un combo
            papas fritas + hamburguesa y bebida contiene 3 items o un 2x1
            contiene 2 items.
        comment:
          type: string
          example: Sin azúcar
          description: Comentario del item.
        type:
          type: string
          enum:
            - product
            - deliveryFee
            - serviceFee
            - billingItem
          description: Tipo de item.
        sentToKDSAt:
          type: string
          example: '2020-01-01T00:00:00.000Z'
          format: date-time
          description: Fecha en la que se envió a cocina.
        addedByClientUserId:
          type: string
          example: a3W2hiuGGLi4eECFa
          description: El ID del cliente que agregó el item.
        addedByClientName:
          type: string
          example: Juan
          description: Nombre del cliente que agregó el item.
        addedByUserId:
          type: string
          example: a3W2hiuGGLi4eECFa
          description: El ID del garzón que digitó el item.
        addedByUserName:
          type: string
          example: Juan
          description: Nombre del garzón que digitó el item.
        eaterLabels:
          type: array
          items:
            type: string
          description: Etiquetas del comensal.
        modifiers:
          type: array
          items:
            $ref: '#/components/schemas/tabsTabItemModifier'
          description: Modificadores del item.
        unitProductWeight:
          type: number
          example: 100
          description: Peso del producto por unidad.
        totalWeight:
          type: number
          example: 100
          description: Peso total del item incluyendo modificadores y cantidad.
    tabsTabItemModifier:
      type: object
      properties:
        _id:
          type: string
          example: tab-4c48bf33-1411-4c3f-adac-db39b4631cb8
          description: El ID del modificador.
        modifierGroupId:
          type: string
          example: Li4eEa3W2hiuGGCFa
          description: El ID del grupo de modificador al que pertenece el modificador.
        modifierId:
          type: string
          example: a3W2hiuGGLi4eECFa
          description: El ID del modificador.
        amount:
          type: number
          example: 2
          description: >-
            Cantidad de este modificador en la cuenta multiplicado por la
            cantidad de items a los que aplica.
        modifierQuantity:
          type: number
          example: 1
          description: Cantidad de este modificador en la cuenta por cada item.
        price:
          type: number
          example: 100
          description: Precio total del modificador.
        unitPrice:
          type: number
          example: 50
          description: Precio unitario del modificador.
        modifierName:
          type: string
          example: Azúcar
          description: Nombre del modificador.
        modifierInternalName:
          type: string
          example: Azúcar
          description: Nombre interno del modificador.
        modifierGroupName:
          type: string
          example: Azúcar
          description: Nombre del grupo de modificador.
        modifierUnitItemsCount:
          type: number
          example: 1
          description: >-
            Cantidad de unidades que contiene el modificador. Por ejemplo un
            combo papas fritas + hamburguesa y bebida contiene 3 items o un 2x1
            contiene 2 items.
        modifierUnitWeight:
          type: number
          example: 100
          description: Peso del modificador por unidad.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.